본문내용 바로가기 메인메뉴 바로가기

하단내용 바로가기

보안공지

SignKorea SKCertService 원격코드실행 보안 업데이트 권고2018.12.21

□ 개요

  o SignKorea의 SKCertService 제품에서 원격코드실행 취약점을 해결한 보안 업데이트 발표

  o 낮은 버전 사용자는 악성코드 감염에 취약할 수 있으므로 해결방안에 따라 최신버전으로 업데이트 권고


□ 설명

  o 임의의 dll 파일을 로딩하여 원하는 함수를 실행시킬 수 있는 원격코드실행 취약점(CVE-2018-5202)

 

□ 영향을 받는 제품

  o SKCertService 2.3.0 ~ 2.5.5

 

□ 해결 방안

 o 기업 담당자 및 이용자 : 아래 signkorea 홈페이지에 접속하거나 첨부파일을 통해 최신버전(2.5.8 이상)으로 설치

   * http://www.signkorea.com/modules/InstallCheck.jsp

 

□ 기타 문의사항

 o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118

 

□ 기타

 o 취약점은 KrCERT 홈페이지를 통해 고기완님께서 제공해주셨습니다.

첨부파일 SKCertServiceSetup_v2.5.9_113.zip